Subject: GCC 2.95 - mingw32
From: Alain CULOS <[email-masked]>
To: cygwin <[email-masked]>
Date: Mon, 20 Sep 1999 18:41:54 +0100

Hi All,

[[[[   Please BCC replies to Alain -dot- Culos -at- bigfoot -dot-
com   ]]]]

I tried to use gcc.2-95 mingw32 version, but got the following error
messages :

6 -> gcc tex/cal_coef.c
cpp: unrecognized option `-remap'
cpp: installation problem, cannot exec `cpp': Arg list too long

The line that says [...remap] was repeated exactly 45 times.
Both with GCC_EXEC_PREFIX defined as described in the docs and without
(very same output).
Tried this on the simplest of programs only to get the same result.
I'm running w95 on a Pentium Pro, mount text,

7 -> gcc -v
Using builtin specs.
gcc version 2.95 19990728 (release)

I'd love to know if anyone has an answer to that one - must be a
terribly simple thing I did not do right.

[[[[   Please BCC replies to Alain -dot- Culos -at- bigfoot -dot-
com   ]]]]

Best regards,
Alain.

--
Want to unsubscribe from this list?
Send a message to [email-masked]